body {
    color:#666;
    font:300 15px/15px Roboto,Arial,Helvetica;
    background-color:#fff;
    -webkit-font-smoothing:antialiased;

}


.btn,a,.btn:hover,a:hover {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    outline: none !important;
    text-decoration: none;
    cursor: pointer;
}


/*----------------------navebar----------------------*/
.topbar {background:url(../images/lines.png);
         height:5px;
         position: fixed;
         top: 0;
         width: 100%;
         z-index: 1000;
		 color: #16F1C3;
}
.navbar-nav > li > a{font-size: 1em;line-height: 3.6em;}
.navbar-nav > li > a:hover{color: #16F1C3 !important; font-weight:bold;}
/*.navbar-fixed-top{top: 5px;}*/
.navbar-inverse{background: #111;}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus{background: none;color: #16F1C3; font-weight:bold;}
/*----------------------navebar----------------------*/


/*----------------------------home---------------------*/
.banner_home{
    margin-top:50px;

}

.banner_home > img{
    width: 100%;
    height: 100%;
}
/*----------------------------home---------------------*/


/*---------------------------About content---------------------*/

.main_content{
    margin-top: 50px;

}
.main_content h2{
    padding:5%;
}

.sub_col_content{
    padding:0% 5% 0% 5%;
}
.main_content .sub_col_content h3{
    padding:2%;
}

.main_content .sub_col_content p{
    line-height: 20px;
    text-align: justify;
}
/*---------------------------About content---------------------*/




/*--------------------------icons content---------------*/

.icons_header{
    margin-top: 50px;
}

.icons_content{
    /*    align-content: center;*/
    background-color: whitesmoke;
    margin: 4%;
    height: 180px;
    padding-top: 4%;
	cursor:pointer;
}

.icons_content img{

    max-width:80px;
    max-height: 80px;
}
/*--------------------------icons content---------------*/



/*-----------------------Notice and brand-----------------------*/

.notice_brand{
    margin-top: 50px;
	
}


.notice_brand .sub_brand{
    margin-top: 30px;
}

.notice_brand .brand_logo{
    padding: 2%;
}

.notice_brand .notice{
    padding: 4%;
    line-height: 20px;
    text-align: justify;
	cursor:pointer;
}


/*-----------------------Notice and brand-----------------------*/








/*---------------------Management group--------------*/

.management{
    margin-top: 50px;
}
.management_group{
    padding: 2%;
}
.management_group img{
    width: 100%;
    height: 100%;
	cursor:pointer;
}


/*---------------------Management group--------------*/


/*------------------------------contact us form--------------------*/

.contact_us{
    margin: 50px 0px 30px 0px;
}
.contact_us textarea,.contact_us input,.contact_us button{
    width: 100%;
    padding:1em;
    border:1px solid #ccc;
    margin-bottom: 1em;
    border-radius: 0;
    outline: none;
}
/*------------------------------contact us form--------------------*/



/*----------------------footer-----------------*/
.footer_own{
    margin-top: 50px;
    background-color: black;
    max-height: 250px;
    color:white;
    font-weight: bold;
}

.footer_own .sub_footer{
	padding:5%;
}

.footer_own .sub_footer a {
    text-decoration: none;
    color:white;
}
/*.footer_own .sub_footer a:hover fa-facebook{
    color:red;
}*/

/*.fa-facebook{
    color: #3E5C9A;
}
.fa-twitter{
    color: #1DA1F2;
}
.fa-youtube{
    color: #E62117;
}*/
.fa-facebook:hover{
    color: #3E5C9A;
}
.fa-twitter:hover{
    color: #1DA1F2;
}
.fa-youtube:hover{
    color: #E62117;
}

/*----------------------footer-----------------*/











/*---------------------gototop-------------------*/
.gototop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgba(0,0,0,0.5);
    padding: 10px;
    color: #fff;
}
/*---------------------gototop-------------------*/



@media (max-width: 1200px) {
    body{font:300 13px/13px Roboto,Arial,Helvetica;}
    .navbar-brand{padding-top: 11px;}
}




@media (max-width: 767px) {

    .navbar-nav > li > a {line-height: 1em;}	
    .navbar-brand{padding: 7px;}
    .navbar-brand img{height: 37px;}
    .navbar-toggle{margin-top: 12px;}
	.icons_content{
				background-color: whitesmoke;
				margin: 4%;
				height: 180px;
				padding-top: 16%;
				cursor:pointer;}

}